@charset 'utf-8';

/*@import url("estate.css");*/
/*@import url("company.css");*/
/*@import url("fasion.css");*/
@import url("reform.css");



/*======================================================================
　基本設定
======================================================================*/
* {
	margin:0;
}

/* 常にスクロールバーを表示 */
html {
	height:100%;
	padding:0;
	margin-bottom:1px;
	overflow-y:scroll;
}

/* 基本配置用
-----------------------------------*/
body {
	color:#666666;
	line-height:18px;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
	padding:0;
	margin-bottom:1px;
}

img {
	border:none;
}


/* 基本リンク指定
-----------------------------------*/
a:link {
	color: #3D96F4;
}
a:visited {
	color: #3D96F4;
}
a:hover {
	color: #FF6600;
}
a:active {
	color: #3D96F4;
}


/*======================================================================
　ヘッダ
======================================================================*/
#header_wrapper {
	width:100%;
	height:100%;
	min-width:928px;
}

#header {
	width:100%;
}

/* ヘッダ上部
-----------------------------------*/
#header .top_area {
	width:900px;
	padding:14px 14px 0;
}

/* ロゴ
-----------------------------------*/
#header .logo {
	float:left;
	height:81px;
}

#header .logo_company {
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	padding:30px 0 0 14px;
}

/* リンク
-----------------------------------*/
#header .links {
	float:right;
	color:#FFFFFF;
	text-align:right;
}
#header .links a {
	color:#FFFFFF;
	font-weight:bold;
}

/* タブ
-----------------------------------*/
#header .tab_area {
	float:left;
	padding-bottom:7px;
}

#header .tab_area a {
	float:left;
	display:block;
	width:120px;
	height:26px;
	outline:none;
	color:#660000;
	text-align:center;
	font-weight:bold;
	background:url(../img/tab.gif) no-repeat left top;
	padding-top:9px;
	margin-right:3px;
}
#header .tab_area a:hover {
	color:#333333;
	text-decoration:none;
	background-position:right top;
}
#header .tab_area a.selected {
	color:#333333;
	text-decoration:none;
	background-position:right top;
}


/* お知らせ
-----------------------------------*/
#header .info {
	float:right;
	font-weight:normal;
	padding-top:8px;
	padding-right:12px;
	line-height:18px;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
	margin-bottom:1px;
}
#header .info a {
	display:block;
	color:#FFFFFF;;
}
#header .info a:hover {
	color:#99FFFF;
}

/* マニュアル
-----------------------------------*/
#header .manual {
	float:right;
	font-size:11px;
	font-weight:normal;
	padding-top:8px;
}

.manualIn{
	color:#666666;
	line-height:18px;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
	padding:0;
	margin-bottom:1px;
}
.manualIn a {
	display:block;
	color:#660000;
}
.manualIn a:hover {
	color:#944D4D;
}


/* メニュー
-----------------------------------*/
#header .menu_area {
	height:100%;
	background:url(../img/menu_bg.gif) repeat-x left top;
	margin:0 14px;
}
#header .menu_area1 {
	height:100%;
}

#header ul {
	display:block;
	list-style:none;
	background:url(../img/menu_line.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 13px;
}

#header li {
	float:left;
	padding-bottom:7px;
}
#header li.selected {
	background:url(../img/menu_selected.gif) no-repeat center bottom;
}

#header li a {
	display:block;
	color:#660000;
	background:url(../img/menu_line.gif) no-repeat right top;
	padding:11px 13px 11px 10px;
}
#header li a:hover {
	color:#944D4D;
}
#header li.selected a {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}


/*======================================================================
　メッセージ（エラー・ログアウト）
======================================================================*/
#message_wrapper {
	width:100%;
	height:95px;
	min-width:928px;
}

#message {
	width:100%;
}

/* ヘッダ上部
-----------------------------------*/
#message .top_area {
	width:900px;
	padding:14px 14px 0;
}

/* ロゴ
-----------------------------------*/
#message .logo {
	float:left;
	height:81px;
}

#message .logo_company {
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	padding:30px 0 0 14px;
}


/*======================================================================
　コンテンツ
======================================================================*/
#contents {
	clear:both;
	width:900px;
	padding:12px 14px 20px;
}


/* サブメニュー
-----------------------------------*/
#submenu {
	width:100%;
}

#submenu a {
	float:left;
	display:block;
	height:23px;
	text-align:center;
	background-color:#EEEEEE;
	border-bottom:1px solid #FFFFFF;
	padding:6px 20px 0;
	margin-right:3px;
}

#submenu a.selected {
	height:24px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	background-color:#D0D0D0;
	border-bottom:none;
}

#submenu div {
	float:left;
	display:block;
	height:23px;
	text-align:center;
	background-color:#EEEEEE;
	border-bottom:1px solid #FFFFFF;
	padding:6px 20px 0;
	margin-right:3px;
}

#submenu div.selected {
	height:24px;
	color:#660000;
	font-weight:bold;
	text-decoration:none;
	background-color:#D0D0D0;
	border-bottom:none;
}

#submenu .space {
	float:left;
	display:block;
	width:15px;
	height:29px;
	padding:0;
	background:#FFFFFF url(../img/submenu_space.gif) repeat-y center top;
}


/* 内容
-----------------------------------*/
#contents .base_box {
	border:5px solid #D0D0D0;
	padding:25px;
}

/* タイトル
-----------------------------------*/
#contents .base_box .page_title {
	color:#333333;
	font-size:17px;
	font-weight:bold;
	background:url(../img/title_bg.gif) repeat-x left bottom;
	padding-bottom:20px;
	margin-bottom:15px;
}

/* サブタイトル
---------------------------*/
#contents .base_box .sub_title {
	line-height:20px;
	color:#660000;
	font-size:14px;
	font-weight:bold;
	border-bottom:4px solid #EAEAEA;
	padding-bottom:5px;
	margin:10px 0;
}

#contents .base_box .sub_title a {
	font-size:12px;
	font-weight:normal;
}

/* テーブル
-----------------------------------*/
#contents table {
	color:#333333;
	font-size:12px;
	font-family:Verdana, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
	word-break:break-all;
}

/* リストヘッダ
-----------------------------------*/
#contents .list_header {
	margin-bottom: 5px;
}

/* リスト
-----------------------------------*/
#contents .list {
	background-color:#CCCCCC;
	margin-bottom: 5px;
	table-layout:fixed;
}

#contents .list th {
	color:#660000;
	background-color:#FFFFCC;
}
#contents .list th a {
	text-decoration:none;
}

#contents .list tr {
	background-color:#FFFFFF;
}
#contents .list tr.odd {
	background-color:#FFFFFF;
}
#contents .list tr.even {
	background-color:#F3F3F3;
}
#contents .list tr.red {
	background-color:#FFDFDF;
}
#contents .list tr.blue {
	background-color:#DFDFFF;
}
#contents .list tr.green {
	background-color:#DFFFDF;
}
#contents .list td.trim {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#contents .bulk_area {
	background:url(../img/bulk_arrow.gif) no-repeat 7px bottom;
	padding-bottom:20px;
}

#contents .bulk_area table.frame {
	border:1px solid #CCCCCC;
	border-right:none;
	background-color:#FFFFFF;
}

#contents .bulk_area table.frame th {
	width:29px;
	color:#660000;
	text-align:center;
	vertical-align:middle;
	border-right:1px solid #CCCCCC;
	background-color:#FFFFCC;
}

#contents .bulk_area table.frame td {
	padding:5px;
	border-right:1px solid #CCCCCC;
}

#contents .bulk_area table.frame table {
	border:none;
}
#contents .bulk_area table.frame table tr {
	border:none;
}
#contents .bulk_area table.frame table td {
	border:none;
}
#contents .btnMail {
        display:block;
        padding:16px;
	background:url(../img/icon_mail_01.png) no-repeat top center;
        background-size: 32px 32px;
}
#contents .btnMail:hover {
	background:url(../img/icon_mail_02.png) no-repeat top center;
}
#contents .wrapFukidasi{
    width:37px;
    position: relative;
}
#contents .wrapFukidasi .fukidasi{
    display: none;
}
#contents .btnMail:hover + .fukidasi {
    position: absolute;
    z-index: 999;
    top: -45px;
    left: 5px;
    display: block;
    width:220px;
    padding:10px 0;
    line-height: 16px;
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
}

/* 編集
---------------------------*/
#contents .headline {
	height:26px;
	line-height:20px;
	/*color:#660000;*/
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-indent:10px;
	background-color:#EAEAEA;
	padding-top:8px;
	margin:10px 0;
}

#contents .edit {
	border:1px solid #D7D7D7;
	background-color:#FFFFFF;
	margin-bottom:5px;
}

#contents .edit th {
	color:#333333;
	text-align:right;
	background-color:#F0F0F0;
	/*border:1px solid #D7D7D7;*/
	padding-right:10px;
}

#contents .edit td {
	background-color:#FFFFFF;
	padding-left:10px;
}
#contents .edit td img{
	vertical-align:middle;
}
#contents .edit td.hidden_colum {
	background:url(../img/dot.gif) repeat;
}

#contents .regist_area {
	display:inline-block;
	*display:inline;
	*zoom:1;
	background-color:#7FCCFF;
	padding:3px;
	border-radius:5px;         /* CSS3 */
	-moz-border-radius:5px;    /* Firefox */
	-webkit-border-radius:5px; /* Safari,Chrome */
}

fieldset {
	border:2px solid #EAEAEA;
	margin-bottom:5px;
	padding:5px 10px 10px;
	
}
legend {
	color:#660000;
	font-weight:bold;
	
}

#form_edit input[type="text"] {
	border:1px solid #CCCCCC;
	padding:2px;
}

#form_edit input[type="text"]:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}

#form_edit textarea {
	font-size:12px;
	border:1px solid #CCCCCC;
	padding:2px;
}

#form_edit textarea:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}

/* 写真
---------------------------*/
.photo {
	background-color: #D7D7D7;
	margin-bottom:5px;
}
.photo th {
	background-color: #FFFFFF;
}
.photo td {
	background-color: #FFFFFF;
}
.photo tr {
	background-color: #FFFFFF;
}

/* 検索
---------------------------*/
.input_search {
	background-color:#CCFFCC;
	border:1px solid #7F9DB9;
}

/* エラー
---------------------------*/
.input_necessary {
	border:1px solid #998B7C;
	background-color: #FFE7CE;
	padding:2px;
}
.input_necessary:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}
#form_edit input[type="text"].input_necessary {
	border:1px solid #998B7C;
	background-color: #FFE7CE;
	padding:2px;
}
#form_edit input[type="text"].input_necessary:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}
#form_edit textarea.input_necessary {
	border:1px solid #998B7C;
	background-color: #FFE7CE;
	padding:2px;
}
#form_edit textarea.input_necessary:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}

.input_error {
	background-color:#FFD0D0;
	border:1px solid #FF0000;
	padding:2px;
}
#form_edit input[type="text"].input_error {
	background-color:#FFD0D0;
	border:1px solid #FF0000;
	padding:2px;
}
#form_edit textarea.input_error {
	background-color:#FFD0D0;
	border:1px solid #FF0000;
	padding:2px;
}

/* エラー
---------------------------*/
.inputRequire {
	border:1px solid #998B7C;
	background-color: #FFE7CE;
	padding:2px;
}
.inputRequire:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}
#form_edit input[type="text"].inputRequire {
	border:1px solid #998B7C;
	background-color: #FFE7CE;
	padding:2px;
}
#form_edit input[type="text"].inputRequire:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}
#form_edit textarea.inputRequire {
	border:1px solid #998B7C;
	background-color: #FFE7CE;
	padding:2px;
}
#form_edit textarea.inputRequire:focus {
	background-color:#F0F8FF;
	border:1px solid #0066CC;
	padding:2px;
}

.inputError {
	background-color:#FFD0D0;
	border:1px solid #FF0000;
	padding:2px;
}
#form_edit input[type="text"].inputError {
	background-color:#FFD0D0;
	border:1px solid #FF0000;
	padding:2px;
}
#form_edit textarea.inputError {
	background-color:#FFD0D0;
	border:1px solid #FF0000;
	padding:2px;
}

.error_message {
	color:#FF0033;
}
.error_message a {
	color:#FF0033;
}
.error_message a:hover {
	color:#FF6600;
}

/* フォント
---------------------------*/
.input_label {
	font-weight: bold;
	padding-right: 10px;
}

.input_info {
	color:#FF3366;
	font-size:10px;
}

.input_example {
	color:#666666;
	font-size:11px;
}

.font_red {
	color:#990000;
	font-weight:bold;
}

.font_blue {
	color:#000099;
	font-weight:bold;
}

.font_green {
	color:#009900;
	font-weight:bold;
}

.font_yellow {
	color:#ffff00;
	font-weight:bold;
}

.char_cnt{
	font-size:120%;
	font-weight:bold;
}

.alignmentCheckbox label {
	display: inline-block;
	width: 23%;
}
.alignmentCheckbox2 label {
	display: inline-block;
	width: 50%;
}

/* 写真
---------------------------*/
.secPhotoRegist {
    color: #333333;
    line-height: 200%;
    overflow: auto;
}
.secPhotoRegist .secPhotoWrap {
    float: left;
    width: 50%;
    border: 1px solid #d7d7d7;
    border-top:none;
    box-sizing:border-box;
}
.secPhotoRegist .secPhotoWrap:first-child{
    border-top: 1px solid #d7d7d7;
}
.secPhotoRegist .secPhotoWrap:nth-child(2){
    border-top: 1px solid #d7d7d7;
}
.secPhotoRegist .secPhotoWrap:nth-child(even){
    border-left: none;
}
.secPhotoRegist .secPhotoWrap:nth-child(2n+1){
    clear:both;
}
.secPhotoRegist .secPhotoWrap:nth-child(4n){
    border-bottom: 1px solid #d7d7d7;
}
.secPhotoRegist .secPhotoWrap:last-child{
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
.secPhotoRegist .secPhoto {
    padding: 10px;
}

.secPhotoRegist2 {
    color: #333333;
    line-height: 200%;
    overflow: auto;
}
.secPhotoRegist2 .secPhotoWrap {
    float: left;
    width: 100%;
    border: 1px solid #d7d7d7;
    border-top:none;
    box-sizing:border-box;
}
.secPhotoRegist2 .secPhotoWrap:first-child{
    border-top: 1px solid #d7d7d7;
}
.secPhotoRegist2 .secPhotoWrap:nth-child(2){
}
.secPhotoRegist2 .secPhotoWrap:nth-child(even){
}
.secPhotoRegist2 .secPhotoWrap:nth-child(2n+1){
}
.secPhotoRegist2 .secPhotoWrap:nth-child(4n){
    border-bottom: 1px solid #d7d7d7;
}
.secPhotoRegist2 .secPhotoWrap:last-child{
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
.secPhotoRegist2 .secPhoto {
    padding: 10px;
}

/* エディタレイアウト */
.dispBox{
	display: block;
	margin-top: 5px;
}
.dispBox .row3{
	display: flex;
	justify-content: space-between;
}
.dispBox .row3 + .row3{
	margin-top: 2px;
}
.dispBox .row3 .item{
	width: calc(100% / 3);
}
.dispBox .row3 .item input{
	vertical-align: middle;
}